@import url(//fonts.googleapis.com/css?family=Lusitana:400,700);
/* =Minimal base styles
*******************************************************************************/
html {
    min-width: 960px;
}
body {
    font: 12px/1.4 Arial, sans-serif;
    background: #fff;
}
body >img {
    position: absolute;
    bottom: 0;
    left: 0;
}
body, select, input, textarea {
    color: #444;
    font: 12px Arial, sans-serif;
}
::-webkit-input-placeholder {
    color: #444;
}
:-moz-placeholder {
    color: #444;
}
h2, h3, h4, h5, h6 {
    font-weight: bold;
}
h1 {
    color: #245492;
    background:#b0cf5a;
	font: 25px/35px 'Lusitana', serif;
    text-shadow: 1px 1px 0 #86b600;
    color:#fff;
    padding:10px 20px 5px 20px;
    border-radius:0 0 5px 5px;    
    text-align:center;
    border:2px solid #8DC500;
    display:inline-block;
    margin: 0 auto 15px auto;
}
h1.success {
    color: #54a03c;
    padding: 100px 0 150px 0;
    text-align: center;
    font-size: 20px;
}
h1.fail {
    padding: 50px 0 50px 0;
    text-align: center;
    font-size: 20px;
}
a {
    color: #607890;
}
a:hover {
    color: #036;
}
a.alt-link {
    font-weight: 700;
    color: #245492;
}
a.alt-link:hover {
    color: #148CCB;
}
.thankyoumsg {
    padding: 80px 0;
    text-align: center;
}
.thankyoumsg p {
    color: #d42929;
    font: 18px Arial !important;
}

/* =Useful classes
*******************************************************************************/
.hidden {
    display: none;
}
.no-marg {
    margin: 0 !important;
}
.no-pad {
    padding: 0 !important;
}
.no-bg {
    background: none !important;
}
.no-bd {
    border: none !important;
}
.fl-l {
    float: left !important;
}
.fl-r {
    float: right !important;
}
.a-center {
    text-align: center;
}
.a-left {
    text-align: left;
}
.a-right {
    text-align: right;
}
.clear {
    clear: both;
}
.hr {
    height: 1px;
    font: 0/0 Arial;
    border-bottom: 1px dotted #888;
    margin: 15px 0;
}
.btn {
    position: relative;
    background: none;
    border: none;
    cursor: pointer;
    display: inline-block;
    background: #a4e118;
    text-align: center;
    background: -moz-linear-gradient(top, #a4e118 0%, #438901 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4e118), color-stop(100%,#438901));
    background: -webkit-linear-gradient(top, #a4e118 0%,#438901 100%);
    background: -o-linear-gradient(top, #a4e118 0%,#438901 100%);
    background: -ms-linear-gradient(top, #a4e118 0%,#438901 100%);
    background: linear-gradient(top, #a4e118 0%,#438901 100%);
    font: 700 25px/50px Arial;
    text-shadow: 0 2px 3px #438901;
    height: 50px;
    color: #fff;
    padding: 0 18px;
    -moz-box-shadow: inset 0 0 5px #ffc78b;
    -webkit-box-shadow: inset 0 0 5px #ffc78b;
    box-shadow: inset 0 0 5px #ffc78b;
    border: 1px solid #438901;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url('/PIE.htc');
}

.btn:hover {
    color: #fff;
    background: #b0ff00;
    background: -moz-linear-gradient(top, #b0ff00 0%, #218800 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0ff00), color-stop(100%,#218800));
    background: -webkit-linear-gradient(top, #b0ff00 0%,#218800 100%);
    background: -o-linear-gradient(top, #b0ff00 0%,#218800 100%);
    background: -ms-linear-gradient(top, #b0ff00 0%,#218800 100%);
    -pie-background: linear-gradient(top, #b0ff00 0%,#218800 100%);
    background: linear-gradient(top, #b0ff00 0%,#218800 100%);
}
.btn-unsubscribe {
    height: 32px !important;
    line-height: 32px !important;
    margin-left: 10px !important;
    font-size: 14px !important;
    float: left !important;
}
.inner {
    position: relative;
    width: 960px;
    margin: 0 auto;
}


/* =Header
*******************************************************************************/
.logo-wrap {
    float:left;
}
.logo {
    font: 700 35px 'Lusitana', Arial;
    float: left;
    height: 40px;
    margin: 25px 0 20px 0;
    color: #245492;
}
.logo:hover {
    color: #8dc500;
}
.logo span:hover,
.logo span {
    color: #245492;
}
.logo img {
    display: none;
}
.header-logos {
    float: right;
    margin: 20px 0 0;
    width: 150px;
}
.logo-secure, .logo-private {
    float: left;
    display: block;
    background: url("../images/secure-logo.png") no-repeat;
}
.logo-secure {
    width: 53px;
    height: 75px;
    margin-top: 10px;
}
.logo-private {
    width: 76px;
    height: 90px;
    margin-left: 20px;
    background-position: -53px 0;
}
.header .phone-wrap{
    width: 240px;
    height: 60px;
	position: relative;
	margin: 10px 0 0 0;
	float:right;
	color:#8dc500;
	font:26px/22px  Arial;
    overflow: hidden;
    padding: 5px 20px 0 0;
}
.header .phone-wrap p:first-child {
    font-size: 11px;
    color: #555;
}
.header .phone-wrap:before{
    width: 34px;
    height: 34px;
	background: url('../images/sprite.png') no-repeat;
    float: left;
    content: '';
    margin: 15px 5px 0 0;
}
.header .phone-wrap a {
	color:#8dc500;
}
.ssp-logo {
    float:right;
    margin:10px 0 0;
}
/* =Main Navigation 
*******************************************************************************/
.nav-wrap {
    position: relative;
    clear: both;
    border-bottom: 2px solid #8dc500;
    border-top: 1px solid #ddd;
    margin-bottom:20px;
}
.nav-bottom {
    display: none;
}
.nav > li {
    float: left;
    background: url('../images/bg-nav-li.png') no-repeat;
}
.nav > li:first-child {
    background: none;
}
.nav > li:first-child > a {
    margin-left: 0;
}
.nav > li > a {
    color: #888;
    display: block;
    height: 48px;
    padding: 0 23px;
    font: 16px/48px Arial;
    text-shadow: 1px 1px 0 #fff;
}
.nav a:hover, .nav .current, .nav .active a {
    color: #8dc500;
}
.home-link {
    display: none;
}

/* =Content
*******************************************************************************/
.container {
    padding: 10px 0;
}
.article {
    float: right;
    width: 715px;
}
.content,
.content-wrap {
    padding: 0 20px 20px;
    border: 1px solid #c6c6c6;
    border-top:8px solid #8DC500;
}
.main-col.content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 430px;
}
.home-page .main-col.content {
    min-height: 0;
}
.content-wrap .content{
    border: none;
    padding: 0;
}
.content p {
    margin-bottom: 15px;
    color: #424244;
    font: 13px/20px Arial;
}
.content ul {
    list-style: inside disc;
    margin-bottom: 20px;
}
.content ol {
    list-style: inside decimal;
    margin-bottom: 20px;
}
.content ul li, .content ol li {
    padding: 0 0 10px 0;
}

/* =Sidebar Apply Form
*******************************************************************************/
.form-apply-wrap {
    position: relative;
    background: #fff;
    background: -webkit-linear-gradient(top, #d6e8f4 0%,#ffffff 100%);
    -pie-background: linear-gradient(top, #d6e8f4 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #d6e8f4 0%,#ffffff 100%);
    width: 330px;
    position: relative;
    box-shadow:  1px -2px 1px #888, -1px -2px 1px #888, inset 4px 0 0 #fff, inset -4px 0 0 #fff;
    margin-bottom: 20px;
    behavior: url('/PIE.htc');
    border-bottom: solid 5px #28528c;
    float:right;
}
.form-apply-wrap:after,
.form-apply-wrap:before{
    position: absolute;
    top: 101%;
    left: 50%;
    margin-left: -50%;
    content: '';
    width: 0;
    border-top: solid 20px #28528c;
    border-left: solid 165px transparent;
    border-right: solid 165px transparent;
}
.form-apply-wrap:after{
    top: 100%;
    border-top: solid 20px #fff;
}
.form-apply-title {
    position: relative;
    background: #033776;
    background: -webkit-linear-gradient(top, #2e5e9e 0%,#033776 100%);
    -pie-background: linear-gradient(top, #2e5e9e 0%,#033776 100%);
    background: linear-gradient(to bottom, #2e5e9e 0%,#033776 100%);
    color: #fff;
    font: 700 38px/38px 'Lusitana', Arial;
    padding: 15px 0 10px 0;
    margin-bottom: 45px;
    text-align: center;
    border-top: 2px solid #16345a;
    text-shadow: 2px 2px 0 #002f63;
    text-transform: uppercase;
    behavior: url('/PIE.htc');
}
.form-apply-title:after{
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50%;
    content: '';
    width: 0;
    border-top: solid 20px #033776;
    border-left: solid 165px transparent;
    border-right: solid 165px transparent;
}
.form-apply-title span {
    font: 11px/11px Arial;
    color: #63bcf6;
    text-transform: none;
}
.form-apply .row {
    position: relative;
    margin-bottom:17px;
    padding: 0 15px;
}
.form-apply select,
.form-apply input[type=text] {
    position: relative;
    height: 40px;
    font: 12px/20px Arial;
    color: #444;
    padding: 8px 10px;
    border-radius: 3px;
    border: 1px solid #c8c8c8;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    background: #f9f9f9;
    box-shadow: 0 0 3px #d9d9d9;
    transition: all 0.2s ease-out;    
}
.form-apply select {
    color: #8DC500;
    font: 700 18px/20px Arial;
}
.form-apply select:hover,
.form-apply input[type=text]:hover {
    border: 1px solid #aaa;
}
.form-apply select:focus,
.form-apply input[type=text]:focus {
    border: 1px solid #aaa;
    box-shadow: 0 0 3px #B0EC0F;
}
.form-apply option {
    color: #444;
    font: 100 13px/20px Arial;
}
.btn-cash {
    position: relative;
    display: block;
    height: 50px;
    background: #a2bb5d;
    background: -webkit-linear-gradient(top, #a3cf28 0%,#618d00 100%);
    -pie-background: linear-gradient(top, #a3cf28 0%,#618d00 100%);
    background: linear-gradient(to bottom, #a3cf28 0%,#618d00 100%);
    font:700 21px/50px 'Lusitana', Arial;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    text-shadow: 700 1px 1px 0 #a2bb5d;
    border: 1px solid #a3cf28;
    box-shadow: inset 0 0 1px #fff;
}
.btn-cash:hover {
    color: #fff;
    background: #b8f510;
    background: -webkit-linear-gradient(top, #b8f510 0%,#618d00 100%);
    -pie-background: linear-gradient(top, #b8f510 0%,#618d00 100%);
    background: linear-gradient(to bottom, #b8f510 0%,#618d00 100%);
}
.form-privacy {
    position: relative;
    color: #767676;
    font: 11px/18px Arial;
}
.form-apply-wrap .placeholder {
    margin:10px 0 0 50px;
}
.form-unsubscribe .row {
    width: 100%!important;
}
.form-unsubscribe input {
    float: left;
}
.form-apply-wrap .pad-left {
    padding-left:50px;
}
.form-apply-wrap .pad-left em {
    background: url('../images/icons.png') no-repeat;
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top:-16px;
    z-index: 100;
}
.form-apply-wrap em.ico-amount {
}
.form-apply-wrap em.ico-email {
    background-position: -32px 0;
}
.form-apply-wrap em.ico-code {
    background-position: -64px 0;
}
/* =Home Page/
*******************************************************************************/
.banner-wrap {
    position: relative;
    border-bottom:5px solid #245492;
    box-shadow: 0 8px 0 #8DC500;
    background: #fff url(../images/bg-banner.jpg) no-repeat 52% 100%;
    z-index: 100;
}
.banner-wrap .side-col:after{
    position: absolute;
    content: '';
    width: 332px;
    height:32px;
    background: #fff url(../images/bg-banner-after.png) no-repeat 0 100%;
    right: 0;
    bottom:-32px;
}
.banner {
    width: 630px!important;
    position: relative;
    z-index: 1;
    background: url(../images/bg-logos.png) no-repeat 0 100%;
    padding-bottom:50px;
    min-height: 520px
}
.banner-title {
    color: #363636;
    font: 700 37px/50px 'Lusitana', serif;
    overflow: hidden;
    margin: 10px 0 60px 0;
}
.banner-title p:first-child {
    font-size: 40px;
    color: #245492;
    text-transform: uppercase;
}
.banner-list {
     margin: 35px 0 15px -5px
}
.banner-list li {
    position: relative;
    color: #3b3b3b;
    font: 15px/20px 'Lusitana',  Arial;
    padding-left: 40px;
    margin: 0 0 15px 0;
}
.search .error-message {
    color: red !important;
    width: 530px;
    margin: 40px auto;
    font-size: 15px;
}
label.error {
    color: red;
    position: absolute;
    top: -15px;
    left: 0;
    font: 11px Arial;
    white-space: nowrap;
}
.error-right {
    min-height: 38px;
    display: block;
    float: left;
    position: relative;
}
.error-right label.error {
    left: auto;
    right: 0;
}
.error-message {
    position: relative;
    font: 700 14px Arial;
    color: red;
    padding: 10px 0 0 45px;
    margin: 20px 0 20px 0;
    overflow: hidden;
    height: 40px;
}
.search p {
    color: #494949;
    font: 18px/20px Arial;
}
p.search-percent {
    color: #ff7a08;
    font-size: 42px;
}
p.search-subtitle {
    padding: 40px 0;
    font: 30px Arial;
}
.searching-title {
    font: 29px Arial;
    color: #494949;
    text-align: center;
    padding: 35px 10px !important;
}
.searching-title span {
    color: #ff7a08;
}
.search-loading-wrap .before, .search-loading-wrap:before {
    content: '';
    position: absolute;
    left: -200px;
    top: -40px;
    width: 105px;
    height: 105px;
    background: url('../images/search-icons.gif') no-repeat;
}
.search-loading-wrap .after, .search-loading-wrap:after {
    content: '';
    position: absolute;
    right: -200px;
    top: -40px;
    width: 110px;
    height: 105px;
    background: url('../images/search-icons.gif') no-repeat -113px 0;
}
.search-loading-wrap {
    position: relative;
    width: 225px;
    height: 21px;
    margin: 0 auto 80px auto;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url('/PIE.htc');
}
.search-loading {
    background: url("../images/loading.gif") no-repeat;
    width: 100%;
    height: 21px;
    float: left;
}
.searching-title{
    position: relative;
    margin: 10px 0 20px 0;
    border: 1px solid #c2e4ff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #f6fbff;
    background: -moz-linear-gradient(top, #f6fbff 0%, #bbdbf9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6fbff), color-stop(100%,#bbdbf9));
    background: -webkit-linear-gradient(top, #f6fbff 0%,#bbdbf9 100%);
    background: -o-linear-gradient(top, #f6fbff 0%,#bbdbf9 100%);
    background: -ms-linear-gradient(top, #f6fbff 0%,#bbdbf9 100%);
    -pie-background: linear-gradient(top, #f6fbff 0%,#bbdbf9 100%);
    background: linear-gradient(top, #f6fbff 0%,#bbdbf9 100%);
    behavior: url('/PIE.htc');
}
.howitworks {
    position: relative;
    margin: 0 0 0 0;
    padding-bottom: 20px;
    z-index: 0;
}
.howitworks .col {
    float: left;
    width: 140px;
    padding: 20px 0 0 49px;
    font: 13px Arial;
    margin: 0 0 0 20px;
    position: relative;
    color: #555;
}
.hw-title {
    font: 100 22px/30px Arial;
    text-transform: uppercase;
    color: #555;
    letter-spacing: -1px;
}
.ie7 .howitworks .col .before, .howitworks .col:before {
    position: absolute;
    top: 20px;
    left: 0;
    content: '';
    background: url('../images/sprite.png') no-repeat -48px -75px;
    width: 46px;
    height: 46px;
}
.howitworks .col2 .before, .howitworks .col2:before {
    background-position: -94px -75px;
}
.howitworks .col3 .before, .howitworks .col3:before {
    background-position: -141px -75px;
}
.howitworks .col:after {
    position: absolute;
    top: 10px;
    left: -40px;
    content: '';
    background: url('../images/sprite.png') no-repeat 0 -67px;
    width: 33px;
    height: 103px;
}
.howitworks .col:first-child:after {
    display: none;
}

/* =Steps*/
.payday-steps {
	background: #f2f2f2;
	padding:30px 0;
	margin-bottom:30px;
    border-bottom: 2px solid #d6d6d6;
}
.payday-steps .inner{
	position: relative;
	border:2px solid #f0f0f0;
	border-radius:10px;
	overflow:hidden;
}
.payday-steps li:first-child:before{
	display:none;
}
.payday-steps li:before{
	background:url("../images/bg-sep-how.png") no-repeat;		
	content:'';
	position:absolute;
	width:26px;
	height:118px;
	left: -15px;
	top:50%;
	margin-top:-59px;
}
.payday-steps li{
	position:relative;
	float:left;
	width:29%;
	padding: 0 2%;
}
.payday-steps h3{
	color:#245492;
	font: 700 25px/25px 'Lusitana', serif;
	position:relative;
	padding: 15px 0 0 35px;	
}
.payday-steps h4{
	color:#5e5e5e;
	font:700 12px/15px Arial;
	padding-top:10px;
	padding-left:35px;
}
.payday-steps p{
	color:#4a4a4a;
	font: 11px/15px Arial;
	padding: 0 0 20px 35px;
}
.payday-steps .before,
.payday-steps h3:before{
	display: block;
	width: 37px;
	height:33px;
	content:'';
	position: absolute;
	left: 0;
	top:10px;
	background: url(../images/sprite.png) no-repeat -99px 0;
}
.payday-steps h3.payday-step2 .before,
.payday-steps h3.payday-step2:before{
	background-position: -135px 0;
}
.payday-steps h3.payday-step3 {
    color:#7fa22a;
}
.payday-steps h3.payday-step3 .before,
.payday-steps h3.payday-step3:before{
	background-position: -176px 0;
	left:-5px
}
/* =Sidebar
*******************************************************************************/
.sidebar {
    text-shadow: 1px 1px 0 #fff;
}
.right-col h2 {
    position: relative;
    background: #EEE;
    font: 18px/36px 'Lusitana', serif;
    color: #245492;
    margin-bottom: 20px;
    padding: 10px 20px;
    text-shadow: 1px 1px 0 #fff;
}
.sidebar-steps li {
    position: relative;
    padding-left: 35px;
    padding: 0 0 5px 20px;
    margin-bottom: 10px;
    color: #8DC500;
    list-style: none !important;
}
.sidebar-steps em {
    display: inline-block;
    background: #245492;
    width: 30px;
    height: 30px;
    color: #fff;
    margin-right: 5px;
    font: 700 20px/30px Arial;
    text-align: center;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    text-shadow: none;
    behavior: url('/PIE.htc');
}
.check-list li {
    position: relative;
    padding-left: 35px;
    padding: 0 0 5px 40px !important;
    margin-bottom: 10px;
    color: #555;
    list-style: none !important;
}
.banner-list li:before,
.banner-list li em.before,
.check-list li em {
    content: '';
    position: absolute;
    left: 15px;
    top: 4px;
    display: block;
    width: 15px;
    height: 18px;
    color: #fff;
    font: 700 20px/30px Arial;
    text-align: center;
    text-shadow: none;
    background: url("../images/sprite.png") no-repeat -80px 0;
}
.privacy-banner {
    display: block;
    width: 258px;
    height: 67px;
    background: url("../images/sprite.png") no-repeat -603px 0;
    margin: 10px auto;
}
.sidebar-privacy {
    position: relative;
    padding-left: 60px;
}
.sidebar-logos {
    margin: 10px auto;
    width: 250px;
}
.security {
    background: url('../images/bg-security.png') no-repeat;
    width: 215px;
    height: 60px;
    margin: 0 auto;
    float: right;
    margin: 10px 0 0 50px;
}
.faq-box {
    position: relative;
    background: #fff;
    padding: 10px;
    margin: 20px 0;
    border-radius: 3px;
    border: 1px dotted #C6C6C6;
}
.side-col .faq-box {
    margin: 20px 10px;
    background: none;
}
.faq-box h2:before {
    content: '';
    width: 38px;
    height: 45px;
    display: block;
    background: url("../images/sprite.png") no-repeat -38px 0;
    float: left;
    margin: 0 5px 0 -20px;
}
.faq-box h2 {
    font: 20px/45px 'Lusitana',  Arial;
    color: #58595b;
    background: none;
}
.side-col .faq-box h2 {
    margin-left: 20px;
}
.faq-box li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
    border-top: 1px dotted #C6C6C6;
}
.faq-box li:first-child {
    border: none
}
.faq-box li:before {
    content: '';
    width: 8px;
    height: 12px;
    display: block;
    background: url("../images/sprite.png") no-repeat -80px -20px;
    float: left;
    margin: 13px 5px 0 0;
}

/* =Sub-page 
*******************************************************************************/
.two-cols .main-col {
    width: 620px;
    float: left;
}
.two-cols .right-col,
.two-cols .side-col {
    width: 330px;
    float: right;
}
.two-cols .col {
    float: left;
    width: 45%;
    margin-right: 3%;
}
.content-wrap .main-col {
    width: 560px
}
/* =Form
*******************************************************************************/
fieldset {
    background: #fff;
}
.form {
    position: relative;
    margin: 20px 0 5px 0;
    padding: 30px 10px 20px 10px;
}
.l-col, .form-col {
    float: left;
    width: 50%;
}
.r-col {
    float: right;
    width: 50%;
}
.form-col {
    margin-top: 20px;
}
.form .row {
    margin-bottom: 10px;
    min-height: 38px;
    position: relative;
    width: 33%;
    float: left;
    z-index: 0;
}
.input-wrap {
    display: block;
    float: left;
    position: relative;
    min-height: 38px;
}
label.placeholder {
    color: #444 !important;
    position: absolute !important;
    left: 10px !important;
    margin-top: 5px;
    z-index: 100;
}
.form .row p {
    margin-bottom: 10px;
}
.form .row em {
    color: #fb720d;
    padding: 5px;
    line-height: 30px;
}
.form select, .form input[type=text], .form input[type=password], .content select {
    position: relative;
    float: left;
    border: 1px solid #97a4af;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    height: 20px;
    font: 12px/20px Arial;
    padding: 5px 10px;
    border-radius: 5px;
    background: #fdfdfd;
    width: 200px;
    z-index: 1;
}
.content select, .form select {
    height: 32px;
    width: 222px;
}
.content label select {
    float: none !important;
}

select.sel-middle {
    width: 130px;
}
.form textarea {
    position: relative;
    border: 1px solid #97a4af;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -box-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    font: 12px/20px Arial;
    padding: 5px 10px;
    border-radius: 5px;
    background: #fdfdfd;
    width: 440px;
    behavior: url('/PIE.htc');
}
.form input.input-small {
    width: 60px;
}
.form input.input-middle {
    width: 115px;
}
.form input.input-small:first-child, .form input.input-middle:first-child {
    margin-right: 10px;
}
.form input:focus[type=text], .form input:focus[type=password], .form textarea:focus {
    border-color: #6c7890;
}
.form legend {
    font: 700 40px/40px Arial;
    color: #5e5e60;
    letter-spacing: -1px;
}
.form-subtitle {
    font: 100 24px/40px Arial;
    color: #5e5e60;
    float: left;
    margin: -20px 0 10px 0;
    width: 100%;
}
.ie .form-subtitle {
    margin-top: 0;
}
.apply-form-title strong {
    color: #8dc500;
}
.apply-form-title{
    color: #245492;
    font: 700 28px 'Lusitana', serif;
    padding: 10px 0;
    border-top: 2px solid #eee; 
}
.form-contact {
    background: none;
    margin-top: 0;
}
.form-contact .row {
    margin-bottom: 10px;
    float: none;
    width: auto;
}
.form-contact textarea {
    width: 200px;
    max-width: 200px;
    min-width: 200px;
    height: 70px;
}
.form-unsubscribe {
    padding-top: 10px;
    margin-top: 10px;
}
.form-unsubscribe .btn {
    height: 32px;
    margin-left: 10px;
    font: 700 20px Arial;
}
.checkbox-wrap {
    padding: 5px 10px;
    float: left;
    border: 1px solid #fff;
}
.checkbox-wrap input {
    float: left;
    margin: 0 10px 0 0;
}
.btn-disabled {
    opacity: 0.6;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.attension {
    background: #FEE0DA;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid red;
}

/*------------Tables----------*/
#ratesAndFeesContainer ul {
    list-style: none;
}
#ratesAndFeesContainer li {
    border: 1px solid #C6C6C6;
    padding: 10px;
    background: #E3E3E3;
    margin-top: -1px;
}
#ratesAndFeesContainer li .bold {
    font-weight: 700;
}
.rates-table {
    border-collapse: collapse;
}
.rates-table th {
    background: #0585cb;
    color: #e9ffff;
    border: 1px solid #e9ffff;
    text-transform: uppercase;
    font: normal 12px/18px Arial;
    padding: 10px;
    text-align: left;
}
.rates-table td {
    padding: 5px;
    border: 1px solid #ccc;
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: top;
    background: #f2f2f2;
}
.td-state {
    width: 100px;
}
.td-amount {
    width: 100px;
}

/* =Footer
*******************************************************************************/
.footer-nav {
    background: url('../images/bg-footer-nav.png') repeat-x;
    border-top:1px solid #e2e2e0;
    border-bottom:1px solid #e2e2e0;
    background: #f3f3f3;
}
.footer-nav .inner {
    line-height: 52px;
    width: 930px;
    padding: 0 15px;
}
.footer .inner {
    color: #575757;
}
.customer-notice{
	margin: 0 auto;
	overflow:hidden;
	width: 960px;
	height: 570px;
	background: url(../images/bg-notice.png) no-repeat 0 10px;
}
.footer p {
    margin-bottom: 10px;
}
.f-menu {
    float: left;
}
.copyright {
    float: right;
}
.f-menu li:first-child {
    padding-left: 0;
}
.f-menu li {
    padding-left: 10px;
    display: inline;
}
.f-menu a {
    color: #575757;
    text-decoration: underline;
}
.f-menu a:hover {
    color: #FF7A0E;
}
.tip {
    display: block;
    height: 20px;
    border: 1px solid #c7bf93;
    background: #fff9c9;
    color: #000;
    z-index: 10000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    padding: 5px 10px;
}
.tip-arrow-bottom {
    background: url('../images/bg/tool-tip-arrow.png') no-repeat;
    width: 11px;
    height: 7px;
    position: absolute;
    left: 50%;
    bottom: -6px;
    margin-left: -5px;
    content: '';
    z-index: 100001;
}
.tip-arrow-top {
    background: url('../images/bg/tool-tip-arrow.png') no-repeat 0 -7px;
    width: 11px;
    height: 7px;
    position: absolute;
    left: 50%;
    top: -7px;
    margin-left: -5px;
    content: '';
    z-index: 100001;
}

/* =Form Main corrections*/
.b2c-form-title {
	color:#0261B1!important;
}
.b2c-form-title span{
	background:#8dc500!important;
	border:none!important;
}
.b2c-message {
    color: #8dc500!important;
    background: #EEE!important;
}

/* =Representative Block
*******************************************************************************/
.content-apr {
    padding: 0;
    background: none;
    border: none;
    background: #e3e3e3;
    border-top: 2px solid #D6D6D6;
    border-bottom: 2px solid #D6D6D6;
}
.content-apr .inner {
}
.representative {
    box-sizing: border-box;
    width: auto;
}
.representative h3 {
    font: 700 18px/60px 'Lusitana', Arial;
    padding: 0  25px;
    color: #245492;
    text-shadow: 1px 1px 0 #fff;
}
.representative p {
    padding: 10px 25px;
    font: 14px/20px Arial;
    border-bottom: 1px solid #ccc;
}
.btn-popup,
.r-popup {
    position: relative;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font: 13px/40px Arial;
    margin: 22px;
    padding: 0 30px;
    background: #245492;
    text-shadow: 0 1px #153659;
    box-shadow: 0 0 2px #bec0b5;
    border: 1px solid #fff;
    transition: all 0.2s ease-out;    
}
.r-popup:hover {
    color: #fff;
    background: #175db0;
}
.r-popup-content h4{
    background: #245492;
    font: 700 14px/40px Arial;
    padding: 0  10px;
    color: #fff;
    text-shadow: 0 1px #245492;
    margin-bottom: 20px;
}
.calculate-box {
    width: auto;
    padding: 0;
    margin: 1px 0;
}
.calculate-box .row {
    float: none;
    width: auto;
}
.calculate-box label {
    float: left;
    margin-right: 10px;
    min-width: 150px;
    font: 700 12px/40px Arial;
}
.btn-popup {
    margin: 0;
    width: 160px;
    margin-left: 160px;
    display: block;
    text-align: center;
}
.calculate-box fieldset {
    background: none;
}
.calculate-box legend {
    background: none;
    position: relative;
    width: 100%;
    height: auto;
    font: 700 13px/20px Arial;
    padding: 10px 0;
    letter-spacing: 0;
    margin: 0 0 20px 0;
}
.calculate-box p {
    font: 11px/15px Arial;
    margin-bottom: 5px;
}

/*Happy Served Customers*/
.happy-counter p{
    color:#245492;
    font: 700 50px/50px 'Lusitana', serif;
    margin:-35px 0 10px 0;
    text-align:center;
}
.happy-counter {
    border-top: 2px solid #D6D6D6;
    background:#F2F2F2;
    padding:60px 0 30px 0;
    margin:30px 0 0;
}
.happy-counter a.btn-cash {
    padding: 0 10px;
    font: 700 20px/50px 'Lusitana', serif;
}